<!--
  ~ NebiCloud Notes - Android Client
  ~
  ~ SPDX-FileCopyrightText: 2018-2024 NebiCloud GmbH and NebiCloud contributors
  ~ SPDX-License-Identifier: GPL-3.0-or-later
-->
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:aapt="http://schemas.android.com/aapt"
    android:width="108dp"
    android:height="108dp"
    android:viewportWidth="1344"
    android:viewportHeight="1344">
    <path
        android:fillType="evenOdd"
        android:pathData="M0,0h1344v1344h-1344z"
        android:strokeLineJoin="round">
        <aapt:attr name="android:fillColor">
            <gradient
                android:endX="1344"
                android:endY="1.2959057E-4"
                android:startX="163.34073"
                android:startY="1344"
                android:type="linear">
                <item
                    android:color="#FF0082C9"
                    android:offset="0" />
                <item
                    android:color="#FF1CAFFF"
                    android:offset="1" />
            </gradient>
        </aapt:attr>
    </path>
</vector>
